body
{
	margin: 10px;
	padding: 0;
	font: 85%/1.3 Georgia, helvetica, sans-serif;
	background: #fff;
	color: #444;
}

#container
{
	width: 460px;
	border: none;
}

#header
{
	width: 460px;
	background: none;
}

#header h1
{
	margin: 0;
	padding: 30px 0px;
}

#header h1 img
{
	display: block;
	border: none;
}

#header #skip
{
	position: static;
	left: 0;
	top: 0;
	width: 400px;
	display: block;
	padding: 0 0 1em;
	text-align: left;
	color: #999;
	text-decoration: none;
	font-size: 90%;
}

#navigation
{
	margin: 0;
	padding: 0;
}

#navigation li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	float: none;
	display: block;
	padding: 3px 10px;
	background: #016fac url(http://designgames.com.au/wp-content/themes/designgames/images/bg-navigation.jpg) repeat-x;
	margin: 0;
	text-align: left;
	text-decoration: none;
	color: #fff;
}

#content
{
	margin: 1em 0;
	float: left;
	width: 460px;
}

#sidebar
{
	margin: 1em 0;
	float: left;
	width: 460px;
}

#join { background: #fff5d1; }
#join h3 { background: none; }
